#ifndef ITK_Assign_INL
#define ITK_Assign_INL


ITK_INLINE bool
Assign::transform( Raster &src, Raster &dest)
{
  return do_assign( src, dest);
}

ITK_INLINE bool
Assign::transform( const Raster &src, Raster &dest)
{
  return do_assign( const_cast<Raster &>( src), dest);
}


#endif//ITK_Assign_INL
